@charset "utf-8";

/* としねについて */

/* 共通
---------------------------------------------------------------------------*/
.lay-bigfig {
	position: relative;
	padding-top: 30px;
	padding-bottom: 70px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.bg-deco {
	width: 465px;
	height: 311px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
.bg-deco > * {
	font-weight: 700;
}
.lay-bigfig .catch-bigfig {
	line-height: 180%;
	font-size: .26rem;
	font-weight: 700;
}
.lay-bigfig .catch-bigfig + .tx-lead {
	margin-top: 1em;
}
.lay-bigfig .catch-bigfig strong {
	font-size: .33rem;
}
.tx-bigfig {
	width: 510px;
}
@media screen and (max-width: 768px){
	.lay-bigfig {
		position: relative;
		padding-top: 0;
		padding-bottom: 8vw;
		background-position: center top;
		background-size: 100% auto;
	}
	.lay-bigfig .catch-bigfig {
		font-size: 5.8vw;
	}
	.lay-bigfig .catch-bigfig strong {
		font-size: 7.6vw;
	}

	.box-tx-bigfig {
		background-repeat: no-repeat;
		background-size: contain;
	}
	.tx-bigfig {
		width: 100%;
		padding-top: 90vw;
	}
	.bg-deco {
		position: absolute;
		width: 67vw;
		height: 45vw;
		top: 45vw;
		right: auto;
		left: calc(50% - 33.5vw);
	}
}


/* としねの想い
---------------------------------------------------------------------------*/
.block-thought .lay-bigfig {
	background-image: url(../img/about/bg-thought.jpg);
}
.block-thought .bg-deco {
	background-image: url(../img/about/bg-deco-dark.png);
}
@media screen and (max-width: 768px){
	.block-thought .lay-bigfig {
		background-image: url(../img/about/bg-thought-sp.jpg);
		background-color: #100907;
	}
}


.box-relief {
	margin-top: 40px;
}
.ttl-relief {
	text-align: center;
	font-weight: 700;
}
.lst-relief {
	margin-top: 30px;
}
.lst-relief > li {
	width: 320px;
}
.lst-relief .tx-mminttl {
	margin-top: .5em;
	margin-bottom: .5em;
	font-weight: 700;
}
@media screen and (max-width: 768px){
	.box-relief {
		margin-top: 5vw;
	}
	.lst-relief {
		margin-top: 3vw;
	}
	.fig-relief img {
		width: 100%;
	}
	.lst-relief > li + li {
		margin-top: 3vw;
	}
}


/* 食材へのこだわり
---------------------------------------------------------------------------*/
.block-commitment .lay-bigfig {
	background-image: url(../img/about/bg-commitment.jpg);
}
.block-commitment .bg-deco {
	background-image: url(../img/about/bg-deco-bright.png);
	color: #243109;
}
.block-commitment .tx-bigfig {
	margin: 0 0 0 auto;
}
.block-commitment .tx-bigfig .catch-bigfig,
.block-commitment .tx-bigfig .tx-lead {
	padding: 0 50px;
}
@media screen and (max-width: 768px){
	.block-commitment .lay-bigfig {
		background-image: url(../img/about/bg-commitment-sp.jpg);
		background-color: #3A4622;
	}
	.block-commitment .tx-bigfig .catch-bigfig,
	.block-commitment .tx-bigfig .tx-lead {
		padding: 0 0;
	}
}

.box-comitment {
	background-image: url(../img/about/bg-commitment02.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.ttl-commitment {
	margin-bottom: 20px;
	font-size: .3rem;
	font-weight: 700;
	text-align: center;
}
.ttl-commitment strong {
	margin-right: .2em;
	font-size: 1rem;
	font-weight: 400;
}
@media screen and (max-width: 768px){
	.box-comitment {
		margin-top: 8vw;
	}
	.ttl-commitment {
		font-size: 7vw;
		margin-bottom: 5vw;
	}
	.ttl-commitment strong {
		font-size: 24vw;
		line-height: 60%;
	}
}

/* こだわりアイテム */
.figs-commitment {
	position: relative;
	margin-bottom: 20px;
}
.figs-commitment .tx-names {
	position: absolute;
}
.lst-commitment li + li {
	margin-top: 30px;
}
.lst-commitment .wide {
	text-align: center;
}
.lst-commitment .narrow {
	width: 500px;
}
.lst-commitment .wide .tx-names {
	width: 63px;
	height: 454px;
	top: 0;
	left: calc(50% - 31.5px);
	background-image: url(../img/about/bg-tate-big.png);
	background-repeat: no-repeat;
}
.lst-commitment .tx-tate {
	font-weight: 700;
}
@media all and (-ms-high-contrast: none){
	.lst-commitment .tx-tate p  {
		padding-left: 20px;
	}
}

.lst-commitment .wide .tx-tate {
	height: 454px;
}
.lst-commitment .narrow .tx-names {
	width: 61px;
	height: 208px;
	top: 240px;
	left: 15px;
	background-image: url(../img/about/bg-tate-small.png);
	background-repeat: no-repeat;
}
.lst-commitment .narrow .tx-tate {
	height: 208px;
}
.lst-commitment .narrow .tx-commitment {
	padding-left: 100px;
}
.num-kodawarihdl {
	margin-bottom: .2em;
	padding-right: .15em;
	font-size: .42rem;
}
.tx-commitment .tx-defttl {
	margin-bottom: .5em;
	font-weight: 700;
}
@media screen and (max-width: 768px){
	.figs-commitment {
		margin-bottom: 3vw;
	}
	.num-kodawarihdl {
		font-size: 8vw;
	}
	.tx-names {
		font-size: 4.5vw;
	}
	.lst-commitment .wide .tx-names {
		width: 13vw;
		height: 85vw;
		left: 0;
		top: 20vw;
		background-size: contain;
		background-position: center bottom;
	}
	.lst-commitment .narrow .tx-names {
		width: 13vw;
		height: 40vw;
		left: 0;
		top: 40vw;
		background-size: contain;
		background-position: center bottom;
	}
	.lst-commitment .wide .tx-commitment,
	.lst-commitment .narrow .tx-commitment {
		padding-left: 16vw;
		text-align: left;
	}
	.lst-commitment li + li {
		margin-top: 5vw;
	}
	.lst-commitment .wide .tx-tate {
		height: 62vw;
	}
}
/* ボタン */
.box-comitment .lst-btns {
	margin-top: 60px;
}
.box-comitment .lst-btns li + li {
	margin-left: 20px;
}
@media screen and (max-width: 768px){
	.box-comitment .lst-btns {
		margin-top: 8vw;
	}
	.box-comitment .lst-btns li + li {
		margin-left: 0;
		margin-top: 2vw;
	}
}


/* 店内のご案内
---------------------------------------------------------------------------*/
.block-guide .lay-bigfig {
	background-image: url(../img/about/bg-guide.jpg);
}
.block-guide .bg-deco {
	background-image: url(../img/about/bg-deco-dark.png);
}
.block-guide .tx-bigfig {
}
@media screen and (max-width: 768px){
	.block-guide .lay-bigfig {
		background-image: url(../img/about/bg-guide-sp.jpg);
		background-color: #332213;
	}
}

.lst-guide {
	margin-top: 40px;
}
.lst-guide > li {
	width: 320px;
}
.fig-guide {
	margin-bottom: 20px;
}
.tx-guide .tx-minttl {
	margin-bottom: .5em;
	font-weight: 700;
}
@media screen and (max-width: 768px){
	.lst-guide {
		margin-top: 5vw;
	}
	.fig-guide {
		margin-bottom: 3vw;
	}
	.fig-guide {
		width: 45%;
		margin-bottom: 0;
	}
	.tx-guide {
		width: 50%;
	}
	.lst-guide > li + li {
		margin-top: 3vw;
	}
}

/* 宴会 */
.box-enkai .inner-base {
	margin-top: 40px;
	background-color: #A7743D;
}
.tx-enkai {
	width: 485px;
	padding: 30px;
}
.tx-enkai .tx-catch {
	margin-bottom: .5em;
	font-weight: 700;
}
.tx-enkai .tx-lead {
	margin-bottom: 1em;
}
.hd-enkai .btn-base {
	color: #803A2D;
}
.hd-enkai .btn-base a {
	background-color: #FFFFFF;
}
.hd-enkai .btn-base a::after {
	border-left-color: #BF9C96;
}

.ft-enkai {
	padding: 10px 30px 30px;
}
.cap-enkai {
	margin-top: .5em;
	font-weight: 700;
}
@media screen and (max-width: 768px){
	.box-enkai .inner-base {
		padding-left: 0!important;
		padding-right: 0!important;
	}
	.tx-enkai {
		padding: 3vw;
	}
	.ft-enkai {
		padding: 0 3vw 3vw;
	}
}


/* 各店舗へのご予約
---------------------------------------------------------------------------*/
.lst-shop {
	column-gap: 40px;
}
.lst-shop li {
	width: 320px;
}
.ttl-shop {
	margin-bottom: .5em;
	font-size: .25rem;
	font-weight: 700;
	text-align: center;
}
.addr-shop {
	margin-top: .8em;
	margin-bottom: 1em;
}
.lst-shop .btn-base {
	width: 100%;
}

.lst-shop .num-boxfttel {
	margin-right: 0;
}
.lst-shop .fig-shop {
	margin-bottom: 10px;
}
@media screen and (max-width: 768px){
	.block-shop {
		padding-bottom: 16vw;
		background-image: url(../img/top/bg-shop-sp.png);
		background-size: cover;
	}
	.block-shop .inner-base {
		padding-left: 3vw;
		padding-right: 3vw;
	}
	.hdl-shop {
		height: 21vw;
		margin-bottom: 6vw;
		text-align: center;
	}
	.hdl-shop strong {
		margin-right: 0;
		margin-bottom: 1vw;
		font-size: 5vw;
	}
	.hdl-shop span {
		font-size: 4vw;
	}
	.ttl-shop {
		margin-bottom: 2vw;
		font-size: 5.3vw;
	}
	.addr-shop {
		margin-top: 0;
		margin-bottom: 0;
		font-size: 3.8vw;
	}
	.lst-shop .btn-base {
		margin-top: 3vw;
	}
	.lst-shop li + li {
		margin-top: 5vw;
	}
}




